Package: voxl-gphoto2-server
Version: 0.0.10
Architecture: arm64
Depends: voxl-libgphoto2,libmodal-pipe
Maintainer: modalai.com
Description: Gstreamer-based application to pull raw video frames from PTP cameras
